### Constructor

# WPEPlatform InputMethodContext new

#### Declaration [src]

    WPEInputMethodContext*
    wpe_input_method_context_new (
      WPEView* view
    )

#### Description [src]

Create a new `WPEInputMethodContext` for `view`.

#### Parameters

`view`

  Type: `WPEView`

  A `WPEView`.

  The data is owned by the caller of the function.

#### Return value

Type: `WPEInputMethodContext`

A `WPEInputMethodContext`.

The caller of the function takes ownership of the data, and is responsible for freeing it.